1. scandalous's Avatar
    Why cant I DL the AIM app from Blackberry.com?


    It says, "Sorry, your device does not meet the system requirements that are needed to support AOL Instant Messenger for Blackberry."

    What gives?
    10-17-08 02:20 PM
  2. Chrisy's Avatar
    Try this URL from your Blackberry:

    http://www.blackberry.com/instantmessaging



    this worked for me. let me know what happens.
    Last edited by chrisy520; 10-17-08 at 02:26 PM.
    10-17-08 02:24 PM
  3. scandalous's Avatar
    Looks like this worked! Thanks!

    I was going directly to blackberry.com/AIM and it wasnt working from there.
    10-17-08 02:42 PM
  4. Chrisy's Avatar
    glad you got your AIM up and running!
    10-17-08 02:43 PM
  5. qnzmostwanted's Avatar
    thanks, i was having the same problem
    03-07-09 07:46 PM
  6. Chrisy's Avatar
    i like the AIM app. Only thing that i don't like is that it disconnects me randomly and i have to sign on.

    If you have AIM forwarding turned on it's not so bad. That way i still get the IM as a text and i'm alerted that i've been disconnected.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-08-09 09:04 AM
LINK TO POST COPIED TO CLIPBOARD